Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{D786BA99-B6BA-46d4-A08E-FAA4DAA65046}") = "Sample4_LaunchEXEFromMemory", "Sample4_LaunchEXEFromMemory.csproj", "{8228F232-DA5D-4649-9AEA-75ECDF5D5477}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8228F232-DA5D-4649-9AEA-75ECDF5D5477}.Debug|x86.ActiveCfg = Debug|x86
		{8228F232-DA5D-4649-9AEA-75ECDF5D5477}.Debug|x86.Build.0 = Debug|x86
		{8228F232-DA5D-4649-9AEA-75ECDF5D5477}.Release|x86.ActiveCfg = Release|x86
		{8228F232-DA5D-4649-9AEA-75ECDF5D5477}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
